{
  "display": {
    "icon": {
      "id": "minecraft:stripped_acacia_wood",
      "count": 1
    },
    "title": {
      "text": "Trader's Refuge Cabin"
    },
    "description": {
      "text": "Find the Savanna Wandering Cabin"
    },
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "minecraft:adventure/root",
  "criteria": {
    "savanna_wandering_cabin": {
      "trigger": "minecraft:location",
      "conditions": {
        "player": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "location": {
                "structures": "luistercorp:savanna_wandering_cabin"
              }
            }
          }
        ]
      }
    }
  },
  "sends_telemetry_event": true
}